﻿.dd_menu 
{
    padding:0px;   
    list-style-type:none; 
    float:right;
}
.dd_menu li 
{
    float:left; 
    border:0 !important;
    padding-right:0px !important;
	margin-right:0px !important;
}
.dd_menu li a 
{
    display:block; 
    color:#fff; 
    text-decoration:none; 
    padding-right:0px !important;
        
}
.dd_menu li:hover a 
{
    text-decoration:none;
    color:#88816F;
}
.dd_menu ul 
{
    position:absolute; 
    left:-9999px; 
    top:-9999px; 
    list-style-type:none;
}
.dd_menu li:hover 
{
    position:relative; 
/*    background:#fff;  
    border-top:1px #88816F solid; 
    border-bottom:1px #88816F solid;*/
z-index:1500;
}
.dd_menu li:hover ul 
{
    left:-1px;
    text-align:left; 
    top:16px; 
    background:#F5F5F5; 
    padding:3px; 
    width:160px;
    z-index:1500;
    border:1px #88816F solid;
/*    border-left:1px #88816F solid;
    border-right:1px #88816F solid;
    border-bottom:1px #88816F solid;*/
    
}
.dd_menu li:hover ul li 
{
    height:18px; 
    border:none;
    
}

.dd_menu li:hover ul li a 
{
    height:18px; 
    padding:0px; 
    display:block; 
    font-size:11px; 
    width:158px; 
    line-height:18px; 
    text-indent:5px; 
    color:#fe7222; 
    background-color:#F5F5F5; 
    text-decoration:none; 
    background-image:none;
}
.dd_menu li:hover ul li a:hover 
{
    height:18px; 
    /*background:silver; */
    color:#88816F; 
    /*border:solid 1px #444;*/
}